﻿.map-svg {
        background: #c6bfb9;
        width: 100%;
        padding: 0;
        height: auto;
    }
    .map-svg a .st0 {
        fill: #fff;
        stroke: #000000;
        stroke-miterlimit: 10;
        cursor:pointer;
    }
    .map-svg a:hover .st0 {
        fill: #a97e30;
        cursor:pointer;
    }
  
    .map-svg a:hover .st2{
        cursor:pointer; 
    }
    .map-svg a:hover .st3{
        fill: #a97e30;
        cursor:pointer; 
    }
    .map-svg a:hover .st1{ 
        cursor:pointer; 
    }
    svg {
        max-height: 492px;
    }

    .st1{font-family: "Sukhumvit", sans-serif; pointer-events: none;}
    .st2{font-size:14px;}
    .st3{fill:#E6CA81;}
    .st4{fill:#222222;}
    .st5{font-size:14px;}
    .st6{fill:url(#SVGID_1_);stroke:#B7A269;stroke-width:3;stroke-miterlimit:10;}
    .st7{fill:none;}
    .st8{fill:#FFFFFF;}
    .st9{font-family:'sukhumvitreg';}
    .st10{fill:#603813;}
    .st11{font-size:11px;}
    .st12{font-family:'sukhumvitreg';}
    .st13{font-size:10px;}
    .st14{font-family:'sukhumvitreg';}
    .st15{font-size:15.2px;}